.intro {
  ol,
  ul {
    margin-left: 1.15em;
    list-style: unset;

    li {
      margin: 0.5em 0;
    }
  }

  a {
    transition: color 0.2s ease, border-bottom-color 0.2s ease;
    border-bottom: 1px dotted hsla(0, 0%, 62.7%, 0.65);

    &:hover {
      color: #0063a9;
      border-bottom: none;
    }
  }

  hr {
    margin: 2em 0;
  }

  p {
    margin: 1em 0;
    max-width: 800px;
  }

  em {
    font-style: italic;
  }
}

.visitedCountries {
  .flag {
    margin-right: 12px;
    width: unset;
    height: unset;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  }

  .arrow {
    transition: 0.2s;
    transform: rotate(0deg);
    &.active {
      transform: rotate(180deg);
    }
  }

  .cities {
    width: 100%;

    .dates {
      color: #333333;
    }
  }
}
